=== debian/control ===
Source: libfilesys-statvfs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilesys-statvfs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilesys-statvfs-perl.git
Homepage: https://metacpan.org/release/Filesys-Statvfs
Testsuite: autopkgtest-pkg-perl

Package: libfilesys-statvfs-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module for the statvfs system call
 Filesys::Statvfs provides a Perl interface to the statvfs() system call.
 This function returns information about a mounted file system. The package
 also provides an interface to the very similar fstatvfs() system call.
