=== debian/watch ===
version=4
https://metacpan.org/release/Filesys-Statvfs   .*/Filesys-Statvfs-v?@ANY_VERSION@@ARCHIVE_EXT@$
